@media (max-width: 1200px)
{

}

@media (max-width:991px)
{
    .img-section .carousel-caption {
        top: 0px;
    }
}

@media (max-width:767px)
{
    .img-section h1 {
        font-size: 25px;
    }
    .img-section .carousel-caption {
        top:5px;
        width: 100%;
        left: 0px;
        right: 0px;
        margin: 0 auto;
    }
    .img-section p {
        max-width: 95%;
        line-height: 18px;
        margin-top: 4px;
        font-size: 15px;
    }
}
@media (max-width:500px)
{
    .img-section .carousel-caption {
        top: -32px;
    }
}